using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Pause : MonoBehaviour
{
    public GameObject UIe;

    private void Start()
    {
        UIe.SetActive(false);
    }

    public void ExitMenu()
    {
        UIe.SetActive(false);
    }

    public void Update()
    {
        if(Input.GetKey(KeyCode.Escape))
        {
            UIe.SetActive(true);
        }
    }
}
